/* kodchasan-200 */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-200.ttf') format('truetype');
}

/* kodchasan-200italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 200;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-200italic.ttf') format('truetype');
}

/* kodchasan-300 */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-300.ttf') format('truetype');
}

/* kodchasan-300italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 300;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-300italic.ttf') format('truetype');
}

/* kodchasan-regular */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-regular.ttf') format('truetype');
}

/* kodchasan-italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-italic.ttf') format('truetype');
}

/* kodchasan-500 */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-500.ttf') format('truetype');
}

/* kodchasan-500italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 500;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-500italic.ttf') format('truetype');
}

/* kodchasan-600 */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-600.ttf') format('truetype');
}

/* kodchasan-600italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 600;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-600italic.ttf') format('truetype');
}

/* kodchasan-700 */
@font-face {
  font-family: 'Kodchasan';
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-700.ttf') format('truetype');
}

/* kodchasan-700italic */
@font-face {
  font-family: 'Kodchasan';
  font-style: italic;
  font-weight: 700;
  font-stretch: normal;
  font-display: swap;
  src: url('/fonts/kodchasan/kodchasan-700italic.ttf') format('truetype');
}